Subject: ssm wg mailing list moving to ietf.org

From: [email-masked]
Date: Mon, 13 Jan 2003 15:35:18 -0500 (EST)

Hello, SSM wg members.

The SSM working group mailing list (and archives) will soon be
migrating to ietf.org.  The new mailing list will be called

       [email-masked]

We are planning to preserve all current subscribers to the new list,
so you won't have to do anything to keep your existing subscription.
The only thing you'll have to remember is to send to the new alias.

Once the list is fully set up (probably today or tomorrow) you will be
receiving a confirmation and welcome mail with subscription and
unsubscription instructions.  Once the new list is up, I'll send out a
notification, and messages posted to the old list will probably start
to bounce within a few days.

If you have any issues with this, please let me know.

-Hugh